include ../../sys/config/mkflags

all: sjisfix

runtime: sjisfix

debug: sjisfix

sjisfix: sjisfix.o
	$(CC)  -o sjisfix sjisfix.o
	\cp -f sjisfix ../../bin

%.o:%.cpp
	$(CC) $(C++FLAGS) -c $(*F).cpp -o $*.o


clean:
	-\rm -f sjisfix.o sjisfix
	-\rm -f ../../bin/sjisfix


